{
  "type": "tconstruct:alloy",
  "inputs": [
    {
      "amount": 40,
      "tag": "tconstruct:molten_debris"
    },
    {
      "amount": 20,
      "tag": "forge:molten_silver"
    }
  ],
  "result": {
    "amount": 10,
    "fluid": "tinkering_abnormally:molten_necromium"
  },
  "temperature": 1300
}